CVE-2019-5008

high

Tenable Plugins

View all (7 total)

IDNameProductFamilySeverity
139983EulerOS 2.0 SP8 : qemu (EulerOS-SA-2020-1880)NessusHuawei Local Security Checks
high
128457openSUSE Security Update : qemu (openSUSE-2019-2041)NessusSuSE Local Security Checks
high
128074SUSE SLED15 / SLES15 Security Update : qemu (SUSE-SU-2019:2192-1)NessusSuSE Local Security Checks
high
126960Amazon Linux 2 : qemu (ALAS-2019-1248)NessusAmazon Linux Local Security Checks
critical
126533Fedora 29 : 2:qemu (2019-e9de40d53f)NessusFedora Local Security Checks
critical
126530Fedora 30 : 2:qemu (2019-52a8f5468e)NessusFedora Local Security Checks
critical
125137Ubuntu 16.04 LTS / 18.04 LTS / 18.10 / 19.04 : QEMU update (USN-3978-1) (MDSUM/RIDL) (MFBDS/RIDL/ZombieLoad) (MLPDS/RIDL) (MSBDS/Fallout)NessusUbuntu Local Security Checks
critical